body{
    background-color: #F8F5EC;
} 
.navigation{
    overflow:hidden;
    text-align: center;
    list-style: none;
    margin-bottom:1em;
    margin-top:1em;
    box-sizing: border-box;
    border: solid #EFF1E6;
    background-color: #D2D2C8;
    border-radius: 0.8rem;
}
.navigation li{
    float:left;
    padding: 10px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.navigation img{
    margin-top: 3px;
}
.navigation a{
    text-decoration: none;
    display:block;
    color:black;
}
a:hover {
            color : rgb(73, 72, 72);
           }
.pdf{
    display: block;
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
    border: none;
}

@media (max-width: 500px) {
    .pdf{
        width: 100%;
    }
}
